@charset "utf-8";
/* CSS Document */
/* Purple Space */
/* GENERIC DEFAULTS */
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
}

@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	
	.navbar-right {
		float: left !important;
	}
}

.account-wall
{   
    margin-top: 20px;
    padding: 20px 10px 20px 10px;
    background: #FFF;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}
label.textarea-comments {
    width: 100%;
    padding-top: 20px;
}
/* image overlay text */
.cover.overlay [class*="overlay-bg-"][class*="text-"]:not(.overlay) {
  padding: 8px 16px;
}
.cover.overlay .overlay-bg-black {
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.2));
  background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.2));
}
.cover.overlay .overlay-bg-white {
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.6));
  background: linear-gradient(to right, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.6));
}
.cover.overlay .overlay-bg-white-fade {
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.4));
  background: linear-gradient(to right, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.4));
}
.cover.overlay .overlay-bg-white-strong {
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.8));
  background: linear-gradient(to right, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.8));
}
.cover.overlay .overlay-bg-grey {
  background: -webkit-linear-gradient(left, #616160, rgba(123, 122, 121, 0.2));
  background: linear-gradient(to right, #616160, rgba(123, 122, 121, 0.2));
}
.cover.overlay .overlay.overlay-full {
  top: 0;
  height: 100%;
}
.cover.overlay .overlay.overlay-full p {
  max-width: 100%;
}
.cover.overlay .overlay.overlay-full .v-top {
  vertical-align: top !important;
  position: absolute;
  top: 9px;
  left: 9px;
  right: 9px;
  display: block;
  width: auto;
  height: auto;
  vertical-align: baseline;
  text-align: inherit;
}

/*##################### SQUARE OFF KIT MATERIAL STYLE ###################*/
.well, .panel, .panel-default, .form-control, .alert, .list-group, .list-group-item, .btn, .label {
	border-radius: 0px!important;
}
.panel-heading  {border:none!important;}
.well {box-shadow:none!important;}
.panel-footer {background:#fff}
.btn {text-decoration:none!important;}
/*######################## LINK COLORS & HOVERS #########################*/

.panel-body a {text-decoration:underline;}
/*##################### Primary & Secondary Colors ######################*/
.primary {
}  
.panel-primary {
    border-color: #ddd!important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    cursor: default;
}
/*############################## BUTTONS ################################*/
.btn {color:#fff; font-weight:300;}

/*default BLACK & WHITE text & hover GREY */
.btn-default, .label-default {background-color:#000!important;border-color:#000!important;color:#fff!important;}
.btn-default:hover, .label-default:hover {background-color: #777777!important; border-color: #777777!important;}


/* primary PURPLE */ 
.btn-primary,.label-primary {color:#fff!important;}
.btn-primary:hover,.label-primary:hover {color:#fff!important;} 
  
/* Success GREEN */
.btn-success, .label-success {background-color:#26C281  !important;border-color: #26C281  !important;}
.btn-success:hover, .label-success:hover {background-color: #008B4F!important;border-color: #008B4F!important;}

/* Danger RED */
.btn-danger, .label-danger {background-color: #C3272B!important;border-color: #C3272B!important;}
.btn-danger:hover, .label-danger:hover {background-color:#9E1216!important;border-color:#9E1216!important;}

/* warning YELLOW */
.btn-warning, .label-warning {background-color: #F5AB35!important;border-color:#D9B611!important;}
.btn-warning:hover, .label-warning:hover {background-color:#F3C13A!important;border-color: #F3C13A!important;}

/* warning BLUE */
.btn-info, .label-info {background-color: #39b3d7!important;border-color:#39b3d7!important;}
.btn-info:hover, .label-info:hover {background-color:#16A2CA!important;border-color: #16A2CA!important;}



/* WHITE button */
.btn-white {
	color: #444444;
	background-color: #ffffff;
	border-color: #efefef;
}
.btn-white:hover, .btn-white:focus, .btn-white.focus, .btn-white:active, .btn-white.active, .open > .dropdown-toggle.btn-white {
	color: #444444;
	background-color: #e6e6e6;
	border-color: #d0d0d0;
}
.btn-light {
	background: #ddd!important;
}
.list-group-item {
    border-left: 0px;
    border-right: 0px;
}
/* social icons team pages */

.btn-social {
	display: inline-block;
	margin-bottom: 0;
	font-weight: 500;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 8px 12px;
	font-size: 18px;
	line-height: 1.42857143;
	border-radius: 2px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.btn-circle.btn {
	padding: 0;
	width: 34px;
	height: 34px;
	line-height: 34px;
}
.btn-indigo-500 {
	color: #ffffff;
	background-color: #3f51b5;
	border-color: #3f51b5;
}
.btn-pink-500 {
	color: #ffffff;
	background-color: #e91e63;
	border-color: #e91e63;
}
.btn-blue-500 {
	color: #ffffff;
	background-color: #2196f3;
	border-color: #2196f3;
}
.btn-linked-500 {
	background-color:#007bb6;
	border-color:#007bb6;
	color:#ffffff;
	}

.btn-circle {
	border-radius: 50% !important;
}

.btn .social {
	margin-right: 0;
}
.social {
	line-height: 32px;
}

/*######################## FONTS & TYPOGRAPHY ###########################*/

h4.text-headline {
	color: #333;
}
.primary {
	font-weight: 550;
}
.jumbotron h1, .jumbotron .h1 {
	line-height: 1;
	color: inherit;
}

.award-title {
	color: #000000;
	font-size: 34px;
	font-weight: 400;
	text-shadow: 2px 1px 0px #fff, 4px 3px 0px rgba(0,0,0,0.15);
}
h1.primary, h2.primary {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: -1.5px;
}
span.dropcap {
	font-size: 4.5em;
	float: left;
	margin-top: -0.3em;
	margin-right: 5px;
}
body, td, th {
	font-size: 15px;
	line-height: 1.42857143;
	color: #212121;
	background-color: #f5f5f5;
}
/*######################## TOP NAVIGATION ###########################*/
.navbar-default {
	background-color: #FFF;
	/*border-color: #9c27b0;*/
	border-color: transparent;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.55);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #666666;
	background-color: #FFF;
}
a:hover .navbar-brand {
	color: #000;
}
.navbar-brand a:hover {
	color: #000!important;
}
.navbar-default .navbar-nav > li > a {
	color: #212121;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #333333;
	background-color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #1b93f3;
	background-color: #ffffff;
}
.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
	color: #cccccc;
	background-color: transparent;
}

/* footer */

.footer-section .form-control, .footer-section .form-control-default {
	background: #1c1c1c;
	border-color: #1c1c1c;
	color: #ffffff;
}
.footer-section label {
	color: #616161;
}
.footer-section .h1, .footer-section .h2, .footer-section .h3, .footer-section .h4, .footer-section .h5, .footer-section .h6, .footer-section h1, .footer-section h2, .footer-section h3, .footer-section h4, .footer-section h5, .footer-section h6 {
	color: #616161;
}
.text-headline {
	font-size: 24px;
	font-weight: 400;
	line-height: 2.46rem;
}
.st-content-inner > .container + .bg-white, body > .container + .bg-white {
	border-top: 1px solid #ebebeb;
}
.st-content-inner > .bg-white, .st-content-inner > .split-vertical > .bg-white, body > .bg-white {
	border-bottom: 1px solid #ebebeb;
}
.bg-white {
	background-color: #ffffff;
}

.text-headline {
	color: #fff;
}


/*####################GENERAL IHF STYLES  ############################*/

.slide-caption {
	margin-top:45px;
    /*color: #ffffff;*/
	color:#5D8CAE;
    text-align: center;
    /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);	*/
	/*background-color: rgba(99, 99, 99, 0.6);*/
}

.slide-caption h3, .slide-caption p {/*color:#fff;*/color:#5D8CAE;}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #72a2cd;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #317589;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
  display: inline;
}

ul .list-unstyled{
	text-align: left;
}
/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 30px;
	height: 30px;
	font-size:15px;
}
.social-circle li i {
	margin:0;
	line-height:30px; 
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
ul.social-network.social-circle a {
 background-color: #7b8389;   
}
.text-headline {
  color: #fff;
}

/*#################################### HOMEPAGE #############################*/ 

/* CAROUSEL */
.carousel .item {
  height: 300px;
}

.item img {
    position: absolute;
    top: 0;
    left: 0;
    
}
.carousel-caption {top:10%;}
.carousel-caption h3 {
  color: #fff;margin-top:2px;
}

/* OFFER BOXES */
.shape{    
	border-style: solid; border-width: 0 70px 40px 0; float:right; height: 0px; width: 0px;
	-ms-transform:rotate(360deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
	transform:rotate(360deg);
}
.offer{
	background:#fff; border:1px solid #ddd; /*box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);*/ margin: 15px 0; overflow:hidden;min-height:190px;
}
.offer:hover {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1); 
    -ms-transform: scale(1.1); 
    -o-transform: scale(1.1); 
    transform:rotate scale(1.1); 
    -webkit-transition: all 0.4s ease-in-out; 
-moz-transition: all 0.4s ease-in-out; 
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
    }
.shape {
	border-color: rgba(255,255,255,0) #d9534f rgba(255,255,255,0) rgba(255,255,255,0);
}

.offer-info {	border-color: #5bc0de; }
.offer-info .shape{
	border-color: transparent #5bc0de transparent transparent;
}


.shape-text{
	color:#fff; font-size:12px; font-weight:bold; position:relative; right:-40px; top:2px; white-space: nowrap;
	-ms-transform:rotate(30deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(30deg); /* Safari and Chrome */
	transform:rotate(30deg);
}	
.offer-content{
	padding:0 20px 10px;
}

ul.feature-list {
  display: inline;  list-style-type: none;
}
ul.feature-list li {height: 50px;}
.iconcontainer {
  margin-top: 20px;
  margin-bottom: 20px;
}
.iconbox {
  background: #ffffff;
  background-color: #ffffff;

  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
  padding: 20px 10px;
  
  display: block;
  margin-top: 60px;
  margin-bottom: 15px;
  min-height: 260px;
}
.iconbox-icon {
  background-color: #5D8CAE; 
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  margin: 0 auto;
  width: 100px;
  height: 100px;
  margin-top: -70px;
}
.iconbox-icon span {
  color: #fff;
  font-size: 42px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 29px;
  text-align: center;
  vertical-align: middle;
}
span.btn-box {
    position: absolute;
    bottom: 28px;
    left: 31%;
}
.featureinfo h4 {
  font-size: 22px;
  letter-spacing: 1px;
 /*text-transform: uppercase;*/
}
.featureinfo > p {
  color: #5D8CAE;
  font-size: 14px;font-weight:bold;
  padding-top: 4px;
  text-align: center;
}
.centered {text-align:center;}
	.carousel .item img{
    display: block;
    width: 100%;
    height: auto;
}
.featureinfo h3 {
    text-align: center;
}
.featureinfo h4 {}

/*fix caarousel for glyphicons pro */

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right , .carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right{
  position: absolute;
  top: 50%;
}
/*PSuedo Fade using CSS3 Carlo :-) 
.carousel .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}*/

span.icon-circle.glyphicons.glyphicons-notes-2.x1 {
  background: #ddd;
  padding: 15px;
  border-radius: 50px;
  margin-left: -8px;
  color: #999;
}

/* accordion ul */
div#accordion ul {
  list-style-type: none;
  margin-left: -25px;
}


/*#################################### OTHERS #############################*/ 

/*evetns page*/
.numberCircle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 70px;
    padding: 8px;
    font-size: 18px;
    color:#999;
    background:#ddd;
    border: 0px solid #666;
    position: relative;
	line-height:19px;
   
}
.numberCircle .height_fix {
    margin-top: 100%;
}
.numberCircle .content span {font-size:28px;font-weight:bold;}
.numberCircle .content {
    position: absolute;
    left: 0;
    top: 35%;
    height: 100%;
    width: 100%;
    text-align: center;
    margin-top: -9px; /* Note, this must be half the font size */
}
.row.blog-post {margin-bottom:20px;}
.post-title h3 {
  margin-top: 0px;
}

/*memberships page*/
i.glyphicons.glyphicons-ok-2 {
    margin-right: 5px;
    margin-top: 2px;
    color: #0D54F7;
}


@media (max-width: 768px){
	.push-up {
		margin-top: 0px;
	}
	
	.push-down {
		margin-top: 120px;
	}
}